

.guestBookContainer{margin:30px 0;padding:0 0 0 15px;}



.guestBookContainer .guestBookItem{}

.guestBookContainer .guestBookItem .itemName{font-weight:bold;display:block;text-transform: capitalize;margin:0 0 5px}

.guestBookContainer .guestBookItem .itemDate{display:block;}

.guestBookContainer .guestBookItem .itemIcons{display:block;}

.left{ float: left }

ul.paging_navbar{
	list-style: none;
	padding: auto;
	margin: 20px auto !important;
	text-align: center;
	display: table;
}
ul.paging_navbar li{
	background: url("../gfx/pagination.png") no-repeat scroll 0 0 transparent;
	width: 20px;
	height: 20px;
	margin: 5px;
	float: left;
	cursor: pointer;
	list-style: none !important;
}
label{ display: block;font-size: 13px;font-weight: bold;}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #777777;
    display: block;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 20px;
    outline: medium none;
    padding: 6px 4px;
    width: 210px;
}
	
ul.paging_navbar li.selected{
	background: url("../gfx/pagination.png") no-repeat scroll -20px 0 transparent;
}



.diy-guestbook-sign-btn{
  width: 135px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;

  text-shadow: 0px 1px 0px #ffffff;


  background: #b2b2b2;
  background: -moz-linear-gradient(left,  #b2b2b2 0%, #e6e6e6 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b2b2b2), color-stop(100%,#e6e6e6));
  background: -webkit-linear-gradient(left,  #b2b2b2 0%,#e6e6e6 100%);
  background: -o-linear-gradient(left,  #b2b2b2 0%,#e6e6e6 100%);
  background: -ms-linear-gradient(left,  #b2b2b2 0%,#e6e6e6 100%);
  background: linear-gradient(to right,  #b2b2b2 0%,#e6e6e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#e6e6e6',GradientType=1 );

  border: 1px solid #808080;

  -webkit-border-radius: 5px;
  border-radius: 5px;

  -webkit-box-shadow:  0px 1px 0px 0px #ffffff;
   box-shadow:  0px 1px 0px 0px #ffffff;

   cursor: pointer;
}
.sendBtn{
  background: #e6e6e6;
background: -moz-linear-gradient(top,  #e6e6e6 0%, #bebebe 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#bebebe));
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#bebebe 100%);
background: -o-linear-gradient(top,  #e6e6e6 0%,#bebebe 100%);
background: -ms-linear-gradient(top,  #e6e6e6 0%,#bebebe 100%);
background: linear-gradient(to bottom,  #e6e6e6 0%,#bebebe 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#bebebe',GradientType=0 );


  cursor:pointer;color:black;min-width:80px;padding:5px;border-radius:5px;font-weight:normal;border:solid 1px #999;
  float:right;text-align:center
}
.viewGuestbookFormMask{position:absolute;width:100%;height:100%;background-color:black;top:0px;left:0px;opacity:0.5;z-index:100;}

.maskContent,.maskContentMobile{position:fixed;top:50%;left:50%;border:solid 1px gray;margin:-225px 0 0 -275px; background: none repeat scroll 0 0 white;z-index:200;display:block;border-radius:10px;padding:10px 30px 20px;
	color:black}

.maskContent,.maskContentMobile{width:450px;}

@media screen and (max-width: 550px) {


  .maskContent,.maskContentMobile {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  left: 50%;
  margin-left: -147px;
  padding: 20px;
  
  width: 250px;
  z-index: 10000;
  }
  .maskContentMobile{
  	top: 65%;
  	position: absolute;
  }
}

.closeBtn {
background: url("../gfx/close.png") no-repeat scroll right top transparent;
cursor: pointer;
display: block;
height: 20px;
position: absolute;
right: 10px;
text-indent: -9999px; 
top: 10px;
width: 20px;
}
#headerGuestbook{
  clear:both;
  display:block;
  /*height:45px;*/

padding-bottom: 10px;
/*
  overflow:hidden;
  text-overflow:ellipsis;*/
  background-image: url("../gfx/guestbook_icon_form.png");
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 40px;
  padding-top: 10px;
  border-bottom: 1px solid #ccc;

  margin-bottom: 20px;
}
.clear{float:none;clear:both;}

/*.maskContent .req{float:left;}*/
#guestbookFormMaskPopup div.error{float:left;margin: -20px 0 0 45%;color:red;font-style:italic;display:none;}

.maskContentMobile {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  left: 50%;
  margin-left: -147px;
  padding: 20px;
  position: absolute;
  top: 250px;
  width: 250px;
  z-index: 10000;
}



.required:after {
content: ' *';
color: red;
}

.diy-guestbook-form {
  padding: 0 0 0 0;
}

.diy-guestbook-form label {
  width: 130px;
  float: left;
      font-size: 14px;
    font-weight: normal;
    text-align: left;
}

.diy-guestbook-form input, .diy-guestbook-form textarea {
  float: right;

}
.diy-guestbook-form input[type="text"],
.diy-guestbook-form input[type="email"],
.diy-guestbook-form textarea {

  width: 240px;
}

#guestbookFormMaskPopup .diy-captcha-image-div{
  clear: both;
  float: left;
  margin-top: 12px;
  position: relative;
  margin-right: 10px ;
}
#guestbookFormMaskPopup .diy-captcha-image-div a{
  display: block;
  width: 16px;
  height:16px;
  text-indent: -9999px;
  position: absolute;
  right: 0;
  top: 0;
  background: url('../gfx/reload-Icon.jpg') no-repeat 0 0;
  border: 1px solid #ccc;
}
#guestbookFormMaskPopup .diy-captcha-input-block{
  float: left;
  width: 100px;

}
#guestbookFormMaskPopup .diy-captcha-input-block input{
  width: 90% !important;
}
#guestbookFormMaskPopup .diy-captcha-input-block label{
  display: inline-block;
}
#guestbookFormMaskPopup .captcha-element .error{
  clear: both;
}


@media screen and (max-width: 550px) {
  .diy-guestbook-form label {
    width: auto;
    float: auto;
  }
  .diy-guestbook-form input, .diy-guestbook-form textarea {
    float: left;
  }

}